<?php

return [
    "text-create"=>' با استفاده از فرم زیر میتوانید مهارت جدید اضافه کنید.',
    "text-edit"=>' با استفاده از فرم زیر میتوانید مهارت خود را ویرایش کنید.',
    "store"=>"ثبت با موفقیت انجام شد.",
    "delete"=>"حذف با موفقیت انجام شد",
    "update"=>"بروز رسانی با موفقیت انجام شد",
    "index"=>"لیست مهارت ها",
    "error"=>"خطا",
    "singular"=>"مهارت",
    "collect"=>"مهارت ها",
    "permission"=>[
        "skill-full-access"=>"دسترسی کامل به آگهی ها",
        "skill-list"=>"لیست مهارت ها",
        "skill-delete"=>"حذف مهارت",
        "skill-create"=>"ایجاد مهارت",
        "skill-edit"=>"ویرایش مهارت",
    ]

];
